
pset -- set up print options for NEC8023/ProWriter/Imagewriter
        (EXTERNAL)

syntax:  pset [-n] [-1 y|n] [-b y|n] [-u y|n] [-8 y|n]
              [-s y|n] [-l <integer>] [-p <integer>]
              [-r y|n]

ex:      pset -n
         pset -p12 -by -un
         pset -sy -1n -l10

Sets print options, assuming a NEC 8023 or ProWriter or ImageWriter is
connected.  Each option is explained below:

   -n      (normal) turn off special modes and set 10 cpi
   -1 y|n  -1y set unidirectional printing; -1n sets bidirectional
   -b y|n  boldface:  yes or no
   -u y|n  underlining:  yes or no
   -8 y|n  eight lines per inch:  yes or no (no=6 lines per inch)
   -s y|n  skip to new page every 60 lines:  yes or no
   -l #    set left margin in characters (normally 0)
   -p #    set pitch; may be 5, 6, 8, 10, 12, or 17
   -r y|n  reverse formfeed direction; y=reverse, n=forward

Note:  -s and -n reset the printer's top of form, so they should be
used only when the printer is at the top of a page.
